X
Tap here to go to the mobile version of the site.

Support Forum

Some Videos will not play in firefox but play fine in IE - no prob with win7- but along comes win10hp.flash already installed-theory rottenhacked flashplayer

Posted

in firefox, we get the "missing required plugin"

never needed IE, everything worked in FF with older flash version about v9.5 cant remember exactly

whatever has changed is the problem ... flash version changed, most likely problem

in firefox, we get the "missing required plugin" never needed IE, everything worked in FF with older flash version about v9.5 cant remember exactly whatever has changed is the problem ... flash version changed, most likely problem

Additional System Details

Installed Plug-ins

  • The plugin allows you to have a better experience with Microsoft SharePoint
  • Adobe Shockwave for Director Netscape plug-in, version 12.3.1.201
  • McAfee MSC FF plugin DLL
  • Intel web components updater - Installs and updates the Intel web components
  • Intel web components for Intel® Identity Protection Technology

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

Question owner

System reports windows 10 home. THIS PAGE - https://helpx.adobe.com/flash-player.html reports Win 8 and Flash is not installed !!!!!!!!!!!!!!

and thats why it isnt so easy to install another Flash version.

this is a TOTAL HACK

also this lame "uninstallable" flash player, in IE, times out in 10 minutes, and IE reports video not supported - restart IE to get another 10 minutes --- I'm thinking of a C-word now .., criminals

System reports windows 10 home. THIS PAGE - https://helpx.adobe.com/flash-player.html reports Win 8 and Flash is not installed !!!!!!!!!!!!!! and thats why it isnt so easy to install another Flash version. this is a TOTAL HACK also this lame "uninstallable" flash player, in IE, times out in 10 minutes, and IE reports video not supported - restart IE to get another 10 minutes --- I'm thinking of a C-word now .., criminals

Modified by ninegreenthings

Helpful Reply

so come on guys we need REAL instructions

so come on guys we need REAL instructions
the-edmeister
  • Top 25 Contributor
  • Moderator
5397 solutions 40138 answers

Are you really using Mozilla/5.0 (Windows NT 6.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0?

Real old version that hasn't been support since Nov 2012.

Or it may be that something you have installed in Firefox has messed with the UserAgent preference to misidentify the browser version and operating system that you are actually using.

Installed Plugins:

    The plugin allows you to have a better experience with Microsoft SharePoint
    Adobe Shockwave for Director Netscape plug-in, version 12.3.1.201
    McAfee MSC FF plugin DLL
    Intel web components updater - Installs and updates the Intel web components
    Intel web components for Intel® Identity Protection Technology 

Shockwave for Director isn't Adobe Flash, which had also been called Shockwave Flash in the mid-00's.

Might help if you had the Plugin version of Adobe Flash installed for Firefox 16.

There are three different versions of Flash. ActiveX for IE NPAPI for Gecko browsers such as Firefox PPAPI for WebKlt browser such as Safari and Google Chrome

Are you really using '''Mozilla/5.0 (Windows NT 6.2; WOW64; rv:16.0) Gecko/20100101 Firefox/16.0'''? Real old version that hasn't been support since Nov 2012. Or it may be that something you have installed in Firefox has messed with the UserAgent preference to misidentify the browser version and operating system that you are actually using. '''Installed Plugins:''' <blockquote><pre><nowiki> The plugin allows you to have a better experience with Microsoft SharePoint Adobe Shockwave for Director Netscape plug-in, version 12.3.1.201 McAfee MSC FF plugin DLL Intel web components updater - Installs and updates the Intel web components Intel web components for Intel® Identity Protection Technology </nowiki></pre></blockquote> Shockwave for Director isn't Adobe Flash, which had also been called Shockwave Flash in the mid-00's. Might help if you had the Plugin version of Adobe Flash installed for Firefox 16. There are three different versions of Flash. ActiveX for IE NPAPI for Gecko browsers such as Firefox PPAPI for WebKlt browser such as Safari and Google Chrome

Modified by the-edmeister